@import "../node_modules/compass-sass-mixins/lib/_compass";
@import "styles/partials/_mixins";
@import "styles/partials/_variables";
@import "styles/partials/_mixins-font";

/* ======== General ======== */
html,
body {
    background-color: $general-back-color;
    @include font-size-base;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.load-spinner {
    margin-top: 100px;
}